Search found 3 matches

by Rimmer
Thu Nov 21, 2019 11:07 pm
Forum: User Support
Topic: Luxrender and ProRender conflict
Replies: 3
Views: 811

Re: Luxrender and ProRender conflict

*In Blender 2.79 Luxrender was installed. Sorry my bad :?
by Rimmer
Thu Nov 21, 2019 11:02 pm
Forum: User Support
Topic: Luxrender and ProRender conflict
Replies: 3
Views: 811

Re: Luxrender and ProRender conflict

Hi Dade, thank you for your reply. In Blender 2.79 Luxcore was installed. I was trying to install ProRender 1.7.212. and installation just stop responding during registration window but no error (just infinite loading cursor circle). Only thing I could do was manual shut down through windows task ma...
by Rimmer
Thu Nov 21, 2019 8:58 pm
Forum: User Support
Topic: Luxrender and ProRender conflict
Replies: 3
Views: 811

Luxrender and ProRender conflict

Hi friends. I have noticed there is conflict in Blender 2.80 between ProRender and Luxrender. I cant install both, it is one or another. If I have Prorender installed and I want to install Luxrender 2.2 (install was ok) and enable it, there is python error. It was same with Blender 2.79. I had Luxre...